/*intigo*/
.ms-container {
	max-width:100% !important;
	position:relative !important;
}
.ms-view {
	overflow:hidden !important;
	max-width: 210px !important;
	border-radius:100%;
}
.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
	display:block !important;
	left: 40px !important;

}
.ms-skin-default .ms-nav-next {
	right: 40px !important;
	left: auto !important;
}

/**/

.total-price .tax {
    margin: 5px 0 0 !important;
}
